OSEC

Neohapsis is currently accepting applications for employment. For more information, please visit our website www.neohapsis.com or email hr@neohapsis.com
 
Subject: Re: Unknown Cyrus users (was: CRAM-MD5 problem SOLVED)
From: Amos Gouaux (amos+lists.postfixutdallas.edu)
Date: Tue Jun 20 2000 - 11:04:41 CDT


>>>>> On Tue, 20 Jun 2000 10:28:39 -0400 (EDT),
>>>>> Wietse Venema <wietseporcupine.org> (wv) writes:

wv> Rats. Looks like Postfix will have to support multiple DB versions
wv> in order to be inter-operable. More user confusion.

Yeah, cyrus-imapd-2.X requires the latest Berkeley DB, 3.1 ?

Another thing about cyrus-imapd-2.X that might be a bit of a problem
is the LMTP stuff. If one connects to the lmtpd in that release via
Internet domain sockets, LMTP-AUTH is required. I haven't had a
chance to investigate it further.

Amos